<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="compound.xsd" version="1.8.11">
  <compounddef id="dir_5281c5bdb61acb986f3fd325b63a6709" kind="dir">
    <compoundname>gui/dialogs/SignInDialog</compoundname>
    <innerfile refid="_sign_in_dialog_8cpp">SignInDialog.cpp</innerfile>
    <innerfile refid="_sign_in_dialog_8h">SignInDialog.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="gui/dialogs/SignInDialog/"/>
  </compounddef>
</doxygen>
